@charset "utf-8";

.cont_img .photo_bg {
  background-image: url(../images/cont_img.jpg);
}

iframe.footer {
  display: none;
}

.mapframe {
  height: 0;
}

/*============================
.flex
============================*/

#message .flex,
#company .flex,
#stores .flex {
  align-items: flex-start;
}


/*============================
#philosophy
============================*/

#philosophy .box {
  padding: 70px 50px;
  background-color: #f4f4f4;
  border-radius: 3px;
}

#philosophy .box .text {
  width: 542px;
}

#philosophy .box img {
  width: 371px;
}

@media only screen and (max-width: 768px) {
  #philosophy .box {
    padding: 30px 7%;
  }

  #philosophy .flex {
    flex-direction: column-reverse;
  }

  #philosophy .box .text {
    width: 100%;
    margin-top: 20px;
  }

  #philosophy .box img {
    width: 90%;
    margin: 0 auto;
  }
}


/*============================
 #message
============================*/

#message {
  position: relative;
  padding-top: 0;
}

#message::after {
  position: absolute;
  content: '';
  background: url(../images/bg01.png)no-repeat center bottom;
  background-size: cover;
  width: 100%;
  height: 905px;
  bottom: 0;
  right: 0;
  z-index: -1;
}

#message img {
  width: 480px;
}

#message .text {
  width: 520px;
}

#message .name {
  text-align: right;
  font-size: 18px;
  font-weight: 700;
}

#message .name span {
  font-size: 20px;
}

@media only screen and (max-width: 768px) {

  #message img {
    display: block;
    padding-top: 67.1641%;
    width: 100%;
    height: 0;
    background: url(../images/01_sp.png)no-repeat center center;
    background-size: 100%;
  }

  #message .text {
    width: 100%;
    margin-top: 20px;
  }

  #message .name {
    font-size: 16px;
    margin-top: 20px;
  }

  #message .name span {
    font-size: 18px;
  }
}


/*============================
#company
============================*/

#company {
  background-color: #f4f4f4;
}

#company .info {
  border-collapse: inherit;
  width: 845px;
  padding: 70px;
  border-radius: 3px;
  background-color: #fff;
}

#company .info .details {
  font-weight: 500;
}

@media only screen and (max-width: 768px) {

  #company .info {
    border-collapse: inherit;
    width: 100%;
    padding: 30px 7%;
  }
}


/*============================
#stores
============================*/

#stores {
  position: relative;
}

#stores::after {
  position: absolute;
  content: '';
  background: url(../images/bg02.png)no-repeat center bottom;
  background-size: cover;
  width: 100%;
  height: 1241px;
  bottom: 0;
  right: 0;
  z-index: -1;
}

#stores img {
  width: 500px;
}

#stores .details {
  width: 500px;
}

#stores .details dl,
#stores .details .stores-info {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #efefef;
}

#stores .details dl dt {
  font-size: 24px;
  font-weight: 600;
  line-height: 1;
}

#stores .details dl dd {
  margin-top: 20px;
  line-height: 1;
}

#stores .details .stores-info,
#stores .details .stores-info tr {
  display: block;
}

#stores .details .stores-info tr:nth-of-type(n+2) {
  margin-top: 15px;
}

#stores .details .stores-info tr th,
#stores .details .stores-info tr td {
  vertical-align: top;
}

#stores .details .stores-info tr th {
  width: 130px;
}

#stores .details .stores-info tr th i {
  color: #dd5d2d;
}

#stores .details .stores-info tr td ul li:nth-of-type(n+2) {
  margin-top: 15px;
}

#stores .details ul.btn li {
  width: 240px;
}

#stores .details ul.btn li a {
  display: block;
  width: 100%;
  padding: 15px 0;
  background-color: #0a6973;
  color: #fff;
  border-radius: 3px;
  text-align: center;
}

#stores .inner > .flex:last-of-type {
  margin-top: 50px;
}

#stores .mapframe {
  width: 600px;
  height: 405px;
  border-radius: 3px;
}

#stores .kids {
  width: 410px;
}

#stores .kids img {
  width: 100%;
  border-radius: 3px 3px 0 0;
}

#stores .kids p {
  background-color: #fff;
  border-radius: 0 0 3px 3px;
  padding: 25px 30px;
}

@media only screen and (max-width: 768px) {

  #stores .inner > .flex > img {
    display: block;
    padding-top: 67.1641%;
    width: 100%;
    height: 0;
    background: url(../images/02_sp.png)no-repeat center center;
    background-size: 100%;
  }

  #stores .details {
    width: 100%;
    margin-top: 30px;
  }

  #stores .details dl dt {
    font-size: 20px;
    line-height: 1.7;
  }

  #stores .details dl dd {
    margin-top: 10px;
    font-size: 13px;
    line-height: 1.7;
  }

  #stores .details .stores-info tr:nth-of-type(n+2) {
    margin-top: 10px;
  }

  #stores .details .stores-info tr th,
  #stores .details .stores-info tr td {
    font-size: 14px;
  }

  #stores .details .stores-info tr th {
    width: 100px;
  }

  #stores .details .stores-info tr td ul li:nth-of-type(n+2) {
    margin-top: 10px;
  }

  #stores .details ul.btn li {
    width: 48%;
  }

  #stores .details ul.btn li a {
    font-size: 14px;
  }

  #stores .inner > .flex:last-of-type {
    margin-top: 30px;
    flex-direction: column-reverse;
  }

  #stores .kids {
    width: 100%;
  }

  #stores .kids p {
    padding: 20px 7%;
    font-size: 15px;
  }

  #stores .mapframe {
    margin-top: 20px;
    width: 100%;
    height: 170px;
  }
}
